MS04-026: Säkerhetsproblem i Exchange Server 5.5 Outlook Web Access möjliggör angrepp med CSS (Cross-Site Scripting) och falsk identitet

Den här artikeln har arkiverats. Den erbjuds "i befintligt skick" och kommer inte längre att uppdateras.
Microsoft har publicerat säkerhetsbulletinen MS04-026 med all relevant information om säkerhetsuppdateringen, däribland filmanifestinformation och distributionsalternativ. Du hittar hela säkerhetsbulletinen på följande Microsoft-webbplats:
uppdatering säkerhetskorrigering patch säkerhetsuppdatering säkerhet bugg programfel fel säkerhetsproblem sårbar skadlig angripare utnyttja register oautentiserad buffertöverskridning specialutformad omfattning särskild denial of service DoS TSE WinNT Win2000 OWA
Egenskaper

Artikel-id: 842436 – senaste granskning 02/14/2014 06:10:40 – revision: 2.1

  • Microsoft Exchange Server 5.5 Service Pack 4
  • kbnosurvey kbarchive kbwinxpsp2fix kbqfe kbsecurity kbsecbulletin kbsecvulnerability kbwinxppresp2fix kbbug kbfix kbwinserv2003presp1fix kbwin2000presp5fix kbwinnt400presp7fix KB842436
Feedback